glab(1)

NAME
glab-issue-unsubscribe - Unsubscribe from an issue.

SYNOPSIS
glab issue unsubscribe [flags]

DESCRIPTION
You no longer receive notifications about updates to the issue.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    glab issue unsubscribe 123
    glab issue unsub 123
    glab issue unsubscribe https://gitlab.com/OWNER/REPO/-/issues/123

SEE ALSO
glab-issue(1)